body {
    font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-size: 16px;
    /* このサイトの基本フォントサイズ */
    webkit-text-size-adjust: 100%;
    /* スマホ横向き文字調整 */
}

/* for IE6 */
* html body {
    font-size: 100%;
}

/* for IE7 */
*:first-child+html body {
    font-size: 100%;
}

/* Rollover Alpha */
a:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}

/* float */
.left {
    float: left;
}

.right {
    float: right;
}

/* clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* Link Color */
a:link {
    color: #0059B2;
    text-decoration: none;
}

a:visited {
    color: #69008C;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    color: #666;
}

#headInfo {
	width: 100%;
	clear: both;
	margin: 0 auto;
	padding: 10px 0 10px 0;
	background:#c00;
	font-size:100%;
	color:#fff;
	text-align:center;
}

/* header */
header {
	width: 100%;
	clear: both;
	margin: 0 auto;
	padding: 0 0 20px 0;
	background:#fff;
	border-bottom:5px solid #E50012;
}

#header {
	width: 1200px;
	clear: both;
	margin: 0 auto;
	padding: 20px 0 20px 0;
}

#logo {
    margin: 0;
    padding: 0;
    float: left;
}

#headR {
    width: 680px;
    margin: 0;
    padding: 28px 0 0 0;
    float: right;
}

#headR nav {
    margin: 0;
    padding: 2px 0 0 0;
    float: left;
}

#headR nav ul {
    margin: 0;
    padding: 4px 0 0 0;
}

#headR nav ul li {
    font-weight: bold;
    margin: 0 0 0 10px;
    padding: 5px 0 5px 10px;
    border-left: 1px solid #ccc;
    float: left;
}

#headR nav ul li:first-child {
    border-left: 0px solid #ccc;
}

#headR nav ul li a {
    color: #000;
}

header #headR.topBtn nav ul li a {
    color: #000 !important;
}

header #headR.topBtn nav ul li a:hover {
    color: #c00 !important;
}

#headR p {
    margin: 0;
    padding: 0;
    float: right;
}

/* nav */
/* breadcrumb */
#breadcrumb {
    clear: both;
    margin: 0;
    padding: 12px;
    background-color: #EEEEEE;
}

#breadcrumb ul {
    clear: both;
    width: 1200px;
    margin: 0 auto;
    padding: 0 0 0 12px;
    list-style: none;
    box-sizing: border-box;
}

#breadcrumb ul li {
    font-size: 82%;
    color: #777;
    margin: 0;
    padding: 0;
    float: left;
}

/* title */
#title {
    clear: both;
    margin: 0;
    padding: 35px 0;
    background-color: #0D95D8;
    text-align: center;
}

#title h1 {
    font-size: 40px;
    line-height: 1.3;
    color: #fff;
    margin: 0;
    padding: 0;
}

#title h2 {
    font-size: 40px;
    line-height: 1.3;
    color: #fff;
    margin: 0;
    padding: 0;
}

#title p {
    font-size: 94%;
    line-height: 1.5;
    color: #fff;
    margin: 0;
    padding: 10px 0 0 0;
}

/* contents */
#contents {
    clear: both;
    width: 1200px;
    margin: 0 auto;
    padding: 50px 0;
    box-sizing: border-box;
}

/* footer */
footer {
    clear: both;
    margin: 0;
    padding: 15px 0;
    border-top: 1px solid #ccc;
}

#foot {
    width: 1200px;
    clear: both;
    margin: 0 auto;
    padding: 0;
}

#foot ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
}

#foot ul li {
    font-size: 88%;
    margin: 0;
    padding: 0 16px 0 0;
    float: left;
}

#foot p {
    margin: 0;
    padding: 0;
    float: right;
}

#copyright {
    clear: both;
    font-size: 63%;
    margin: 0;
    padding: 30px 0 0 0;
    text-align: center;
}

/* pagetop */
#pagetop {
    position: fixed;
    bottom: 0;
    right: 20px;
    font-size: 100%;
}

#pagetop a {
    background: #333;
    text-decoration: none;
    color: #fff;
    padding: 20px 24px;
    text-align: center;
    display: block;
    -moz-border-top-left-radius: 5px;
    -moz-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -ms-border-top-left-radius: 5px;
    -ms-border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha( opacity=70 )";
}

#pagetop a:hover {
    text-decoration: none;
    background: #999;
}

.slicknav_menu {
    display: none;
}

@media screen and (max-width: 670px) {

    /* #menu is the original menu */
    .js #menu {
        display: none;
    }

    .js .slicknav_menu {
        display: block;
    }
}


#registerBox {
    width: 200px;
    height: 178px;
    position: fixed;
    top: 100px;
    right: -20px;
    margin: 0;
    padding: 0;
    background: url(../images/bg_regi.png) no-repeat 0 0;
}

#registerBox ul {
    clear: both;
    margin: 0;
    padding: 36px 0 0 35px;
    list-style: none;
}

#registerBox ul li {
    clear: both;
    margin: 0;
    padding: 0;
}

#registerBox ul li a {
    display: block;
    width: 150px;
    height: 50px;
    color: #fff;
    margin: 0 0 5px 0;
    padding: 17px 0 0 36px;
    border-radius: 5px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    box-sizing: border-box;
    background: url(../images/arrow.png) no-repeat 20px center #D71518;
}




.commerce table {
    width: 900px;
    margin: 0 auto;
    border-top: 1px solid #ccc;
}

.commerce table tr {
    border-bottom: 1px solid #ccc;
}

.commerce table th {
    font-size: 94%;
    width: 300px;
    margin: 0;
    padding: 20px 0;
    vertical-align: middle;
    background-color: #f0f0f0;
}

.commerce table td {
    font-size: 94%;
    line-height: 1.4;
    margin: 0;
    padding: 20px 30px;
}

div.privacy,
div.terms {
    font-size: 88%;
    width: 900px !important;
    margin: 0 auto !important;
}

.privacy h2,
.terms h2 {
    font-size: 162%;
    line-height: 1.3;
    color: #0D95D8;
    margin: 0;
    padding: 2em 0 1em 0;
    text-align: center;
}

.privacy p,
.terms p {
    line-height: 1.8;
    margin: 0;
    padding: 0 0 1em 0;
}

.privacy ol,
.terms ol {
    margin: 0;
    padding: 0 0 1em 1.5em;
}

.privacy ul,
.terms ul {
    list-style: none;
    margin: 0;
    padding: 0 0 1em 2em;
}

.privacy ol li,
.privacy ul li,
.terms ol li,
.terms ul li {
    line-height: 1.5;
    margin: 0;
    padding: 0 0 1em 0;
}

.terms dl {}

.terms dl dt {
    font-weight: bold;
    color: #0D95D8;
    margin-bottom: 10px;
}

.terms h3 {
    font-size: 113%;
    color: #0D95D8;
    border: 1px solid #0D95D8;
    padding: 10px 10px;
    text-align: center;
    margin-bottom: 20px;
}



div.notF {
    width: 800px !important;
    margin: 0 auto !important;
}

.notF p {
    line-height: 1.8;
    margin: 0;
    padding: 0 0 2em 0;
}

.notF p.btn {
    text-align: center;
}

.btn a {
    color: #fff;
    display: inline-block;
    background-color: #0D95D8;
    padding: 8px 30px;
    border-radius: 0px;
}



.stItem {
    clear: both;
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}

.stItemHead {
    margin: 0;
    padding: 0;
    text-align: center;
}

.stItem p.shoulder {
    font-size: 100%;
    font-weight: bold;
    display: inline-block;
    color: #0D95D8;
    clear: both;
    margin: 0 auto;
    padding: 8px 20px;
    text-align: center;
    border: 1px solid #0D95D8;
}

.stItem h1 {
    clear: both;
    font-size: 175%;
    color: #0D95D8;
    margin: 0;
    padding: 14px 0 20px 0;
    text-align: center;
    border-bottom: 2px dotted #0D95D8;
}

.stItem01 {
    clear: both;
    margin: 0;
    padding: 30px 0 30px 0;
}

.stItem01 table {
    width: 630px;
    margin: 0;
    padding: 0;
    float: left;
}

.stItem01 table th {
    width: 180px;
    margin: 0;
    padding: 10px 0;
    border-top: 1px solid #ccc;
    text-align: left;
}

.stItem01 table td {
    margin: 0;
    padding: 10px 0 10px 0px;
    border-top: 1px solid #ccc;
}

.stItem01 table tr:first-child th,
.stItem01 table tr:first-child td {
    border-top: 0px solid #ccc;
}

.stItem01 p {
    position: relative;
    width: 320px;
    margin: 0;
    padding: 0;
    float: right;
}

.stItem01 p img.bigIco {
    position: absolute;
    right: 10px;
    bottom: 10px;
}


.stItem02 {
    clear: both;
    margin: 0;
    padding: 30px 0 50px 0;
}

.stItem02 h2,
.stItem03 h2,
.stItem04 h2 {
    clear: both;
    font-size: 125%;
    color: #0D95D8;
    background-color: #DFF2FC;
    border-left: 10px solid #0D95D8;
    margin: 0 0 20px 0;
    padding: 10px 0 10px 16px;
    text-align: left;
}

.stPhList {
    clear: both;
    margin: 0;
    padding: 0;
}

.stPhList ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.stPhList ul li {
    font-size: 88%;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    float: left;
}


.stPhList ul li span{
    display: block;
    width: 320px;
    height: 214px;
    overflow: hidden;
    margin: 0 0 5px 0;
    padding: 0;
}

.stPhList ul li:nth-child(2) {
    padding: 0 20px;
}

.stPhList ul li:nth-child(3n+1) {
    clear: both;
}

.stPhList ul li span{
    display: block;
}

.stItem03 {
    clear: both;
    margin: 0;
    padding: 0 0 50px 0;
}

.stItem04 {
    clear: both;
    margin: 0;
    padding: 0 0 50px 0;
}

.stItem04 p {
    width: 400px;
    margin: 0;
    padding: 0 0 0 0;
    float: left;
}

.stItem04 ul {
    width: 560px;
    margin: 0;
    padding: 5px 0 0 0;
    list-style: none;
    float: right;
}

.stItem04 ul li {
    line-height: 1.5;
    margin: 0;
    padding: 0 0 10px 20px;
    background: url(../images/ico_li.png) no-repeat 0 0.4em;
}




.stList {
    clear: both;
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}

.stList p.map {
    clear: both;
    margin: 0;
    padding: 0 0 50px 0;
}

.stList h2 {
    color: #0D95D8;
    font-size: 40px;
    margin: 0;
    padding: 0 0 25px 0;
    text-align: center;
}


.stLiLi {
    width: 460px;
    margin: 0;
    padding: 0 0 50px 0;
    float: left;
}

.stLiLi:nth-child(2n) {
    padding-left: 80px;
}

.stLiLi:nth-child(2n+1) {
    clear: both;
}


.stLiLi ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.stLiLi ul li {
    line-height: 1.3;
    margin: 0;
    padding: 12px 0 12px 40px;
    border-bottom: 1px dotted #ccc;
}

.st01 ul li {
    background: url(../images/ico_li_st01.png) no-repeat 18px 0.9em;
}

.st02 ul li {
    background: url(../images/ico_li_st02.png) no-repeat 18px 0.9em;
}

.st03 ul li {
    background: url(../images/ico_li_st03.png) no-repeat 18px 0.9em;
}

.st04 ul li {
    background: url(../images/ico_li_st04.png) no-repeat 18px 0.9em;
}

.stLiLi ul li:nth-child(2n) {
    background-color: #eee;
}

.st01 .stLiLiHead {
    border-bottom: 2px solid #FF4D4D;
}

.st02 .stLiLiHead {
    border-bottom: 2px solid #1D95D5;
}

.st03 .stLiLiHead {
    border-bottom: 2px solid #85B200;
}

.st04 .stLiLiHead {
    border-bottom: 2px solid #FFBF00;
}

.stLiLiHead {
    clear: both;
    height: 86px;
    margin: 0;
    padding: 0 0 0 60px;
}

.st01 .stLiLiHead {
    background: url(../images/ico_h_st01.png) no-repeat 17px 0;
}

.st02 .stLiLiHead {
    background: url(../images/ico_h_st02.png) no-repeat 17px 0;
}

.st03 .stLiLiHead {
    background: url(../images/ico_h_st03.png) no-repeat 17px 0;
}

.st04 .stLiLiHead {
    background: url(../images/ico_h_st04.png) no-repeat 17px 0;
}

.stLiLiHead h3 {
    font-size: 170%;
    margin: 0;
    padding: 12px 0 8px 0;
}

.stLiLiHead p {
    font-size: 113%;
    line-height: 1.3;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.st01 .stLiLiHead h3 {
    color: #FF4D4D;
}

.st02 .stLiLiHead h3 {
    color: #1D95D5;
}

.st03 .stLiLiHead h3 {
    color: #85B200;
}

.st04 .stLiLiHead h3 {
    color: #FFBF00;
}

.stLinkList {
    padding-bottom: 30px;
}




.news {
    clear: both;
    width: 800px !important;
    margin: 0 auto;
    padding: 0;
}

.news dl {
    font-size: 113%;
    clear: both;
    margin: 0;
    padding: 16px 0 16px 0;
    border-bottom: 1px dotted #ccc;
}

.news dl dt {
    width: 200px;
    line-height: 1.3;
    margin: 0;
    padding: 0 0 0 30px;
    background: url(../images/ico_li_st02.png) no-repeat 3px center;
    float: left;
}

.news dl dd {
    width: 570px;
    line-height: 1.3;
    margin: 0;
    padding: 0 0 0 0;
    float: left;
}

.pageNavi {
    clear: both;
    margin: 20px 0 0 0;
    padding: 0;
    text-align: center;
}



.newsItem {
    clear: both;
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}

.newsItem h1 {
    font-size: 150%;
    margin: 0;
    padding: 10px 0 30px 0;
    color: #0D95D8;
    text-align: center;
}

.newsItem p.date {
    margin: 0;
    padding: 0;
    text-align: center;
}

.newsItem img.aligncenter{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}



.freeArea {
    clear: both;
    margin: 0;
    padding: 0 0 30px 0;
}

.freeArea p{
    clear: both;
    line-height: 1.6;
    margin: 0;
    padding: 0 0 14px 0;
}





.guide {
    clear: both;
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}

.guide p {
    font-size: 108%;
    text-align: center;
    padding: 15px 0;
}

.guide h2 {
    clear: both;
    color: #1D95D5;
    font-size: 125%;
    width: 400px !important;
    margin: 0 auto;
    padding: 30px 0 10px 0;
    border-bottom: 2px solid #1D95D5;
    text-align: center;
}

.guide #moive{
    width: 1000px !important;
    height: 563px !important;
}
.guide dl {
    width: 400px !important;
    clear: both;
    margin: 0 auto;
    padding: 12px 0 12px 0;
    border-bottom: 1px dotted #ccc;
}

.guide dl dt {
    width: 100px;
    line-height: 1.3;
    margin: 0;
    padding: 0 0 0 30px;
    background: url(../images/ico_li_st02.png) no-repeat 3px 0;
    float: left;
}

.guide dl dd {
    width: 250px;
    line-height: 1.3;
    margin: 0;
    padding: 0 0 0 0;
    float: left;
}

.guide dl dd button{
    background: none;
    border: none;
    color: #1D95D5;
}



.service {
    clear: both;
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}

.service .top02 {
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}

.service .top02 h3 {
    font-size: 200%;
    line-height: 1.3;
    margin: 0;
    padding: 0px 0 40px 0;
    text-align: center;
}

.top02 h3 span {
    background: linear-gradient(transparent 50%, #FFFF00 50%);
}

.service .top02 div {
    width: 530px;
    margin: 0;
    padding: 0;
    float: left;
}

.service .top02 p {
    width: 460px;
    margin: 0;
    padding: 30px 0 0 0;
    float: right;
}
.service .top02 p img{
    width: 100%;
}


.service h2{
    clear: both;
    font-size: 150%;
    background-color: #0D95D8;
    text-align: center;
    color: #fff;
    margin: 40px 0 20px 0;
    padding: 12px;
}

#serMenu{
    clear: both;
    margin: 0;
    padding: 30px 0 20px 0;
}

#serMenu ul{
    clear: both;
    margin: 0;
    padding: 0;
    list-style: none;
}

#serMenu li{
    width: 320px;
    margin: 0;
    padding: 0;
    float: left;
    text-align: center;
}
#serMenu li:first-child{
    margin-right: 20px
}
#serMenu li:last-child{
    margin-left: 20px
}
#serMenu li a{
    color: #fff;
    font-size: 125%;
    font-weight: bold;
    display: block;
    margin: 0;
    padding: 45px 20px 55px 20px;
    border-radius: 5px;
    background: url(../images/arrow_btm.png) no-repeat center bottom #0D95D8;
}
#serMenu li a:hover{
    text-decoration: none;
    background: url(../images/arrow_btm.png) no-repeat center bottom #666;
}


.qa {
    clear: both;
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}



/* top */

body.topBg {
}

.top01 {
    position: relative;
	width:100%;
	height:772px;
	text-align: center;
	background: url(../images/bg_top01.png?v8) no-repeat center 0;
}

.top01 h1 {
	position: relative;
	width:526px;
	height:362px;
	top: 60px;
	margin: 0 auto;
	padding: 0;
	text-align:center;
}


.top02bg {
    position: relative;
    /* top: -130px; */
    /* 冬季 */
    top:-105px;
    margin: 0;
    padding: 0 0 50px 0;
    background: url(../images/bg_top02.png?v2) no-repeat center 0;
}

.top02 {
    clear: both;
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}

.top02 h2 {
    margin: 0;
    padding: 15px 0 0 0;
    text-align: center;
}

.top02 h3 {
    font-size: 160%;
    line-height: 1.3;
    margin: 0;
    padding: 30px 0 20px 0;
}

.top02 h3 span {
    background: linear-gradient(transparent 50%, #FFFF00 50%);
}

.top02 div {
    width: 530px;
    margin: 0;
    padding: 0;
    float: left;
}

.top02 p {
    width: 650px;
    margin: 0;
    padding: 90px 0 0 0;
    float: right;
}

.top02 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.top02 ul li {
    margin: 0;
    padding: 3px 0;
    font-size: 113%;
    font-weight: bold;
    border-bottom: 1px dotted #ccc;
}

.top02 ul li span {
    display: inline-block;
    height: 33px;
    width: 33px;
    border-radius: 50%;
    line-height: 33px;
    text-align: center;
    background: #CA242E;
    color: #fff;
    margin-right: 8px;
}



.top03bg {
    position: relative;
    top: -150px;
    margin: 0;
    padding: 140px 0 50px 0;
    background: url(../images/bg_top03.png?v2) no-repeat center 0;
}

.top03 {
    clear: both;
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}

.top03 div.txtL {
    width: 495px;
    margin: 0;
    padding: 0;
    float: left;
}

.top03>p.ph {
    width: 675px;
    margin: 0;
    padding: 0 0 0 0;
    float: right;
}

.top03 h2 {
    font-size: 180%;
    line-height: 1.3;
    margin: 0;
    padding: 100px 0 20px 0;
}

.top03 div p {
    width: 460px;
    line-height: 1.8;
    margin: 0;
    padding: 0 0 0 0;
}


.top03 div.txtR {
    width: 495px;
    margin: 0;
    padding: 0;
    float: right;
}

.top03>p.ph2 {
    width: 675px;
    margin: 0;
    padding: 30px 0 0 0;
    float: left;
}

.top04bg {
    position: relative;
    top: -150px;
    margin: 0;
    padding: 140px 0 50px 0;
    background: url(../images/bg_top02.png) no-repeat center 0;
}

.top04 {
    clear: both;
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.top04 h2 {
    font-size: 200%;
    line-height: 1.4;
    margin: 0;
    padding: 0 0 30px 0;
}

.topMap{
    clear: both;
    margin: 0;
    padding: 0;
}
.topMap p{
    margin: 0;
    padding: 0;
	float:left;
}
.topMap p img{
    width: 590px;
    margin: 0;
    padding: 0;
}
.topMap p:first-child{
    margin-right: 20px;
}




.top05bg {
    position: relative;
    top: -150px;
    margin: 0;
    padding: 140px 0 50px 0;
    background: url(../images/bg_top02.png) no-repeat center 0;
}

.top05 {
    clear: both;
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}

.top05 h2 {
    font-size: 200%;
    line-height: 1.4;
    margin: 0;
    padding: 0 0 15px 0;
}


.top05 div {
    width: 436px;
    margin: 0;
    padding: 70px 0 0 0;
    float: left;
}

.top05 div p {
    line-height: 1.8;
    margin: 0;
    padding: 0 0 0 0;
}

.top05 div p.link a {
    display: inline-block;
    margin: 20px 0 0 0;
    padding: 8px 40px;
    color: #fff;
    background-color: #1E96D5;
}

.top05>p {
    width: 670px;
    margin: 0;
    padding: 0;
    float: right;
}


.top06bg {
    position: relative;
    top: -150px;
    margin: 0;
    padding: 140px 0 50px 0;
    background: none;
}

.top06 {
    clear: both;
    width: 1200px !important;
    margin: 0 auto;
    padding: 0;
}

.top06 h2 {
    font-size: 200%;
    line-height: 1.4;
    margin: 0;
    padding: 0 0 15px 0;
}

.top06 div p {
    line-height: 1.8;
    margin: 0;
    padding: 0 0 0 0;
}

.top06 div p.link a {
    display: inline-block;
    margin: 20px 0 0 0;
    padding: 8px 40px;
    color: #fff;
    background-color: #1E96D5;
}

.top06>p {
    width: 670px;
    margin: 0;
    padding: 0;
    float: right;
}



.qa h2{
    clear: both;
    font-size: 125%;
    color: #0D95D8;
    background-color: #DFF2FC;
    border-left: 10px solid #0D95D8;
    margin: 60px 0 20px 0;
    padding: 10px 0 10px 16px;
    text-align: left;
}

.accordionbox {
    width: 1000px !important;
    margin: 0 auto;
    padding: 0;
}

.accordionlist dt {
    display: block;
    font-size: 113%;
    line-height: 1.6;
    font-weight: bold;
    margin: 1px 0 0 0;
    padding: 12px 0 0 80px;
    height: 59px !important;
    border-top: 2px dotted #ccc;
    box-sizing: border-box;
    background: url(../images/ico_q.gif) no-repeat 0 top;
}

.accordionlist dt:first-child {
    border-top: none !important;
}

.accordionlist dt .title {
    padding-left: 0;
    float: left;
}

.accordionlist dd {
    display: none;
    line-height: 1.8;
    padding: 6px 80px 20px 80px;
    background: url(../images/ico_a.gif) no-repeat 0 top;
}

.accordionlist dd ol{
    padding-left: 30px;
}

.accordion_icon,
.accordion_icon span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.accordion_icon {
    position: relative;
    width: 30px;
    height: 30px;
    float: right;
    margin-top: 10px;
    margin-right: 20px;
}

.accordion_icon span {
    position: absolute;
    left: 6px;
    width: 100%;
    height: 4px;
    background-color: #0D95D8;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
}

.accordion_icon span:nth-of-type(1) {
    top: 5px;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.accordion_icon span:nth-of-type(2) {
    top: 5px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
    display: none;
}

.accordion_icon.active span:nth-of-type(2) {
    top: 5px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}


.pcNone{
  display: none;
}



.flow{
    clear: both;
    margin: 0;
    padding: 0;
}
.flow p{
    clear: both;
    margin: 0;
    padding: 10px 0 30px 90px;
}

.flow dl{
    width: 820px;
    margin: 0 auto;
    padding: 10px 0 20px 0;
    border-top: 1px dotted #ccc;
}

.flow dl dt{
    width: 350px;
    font-weight: bold;
    font-size: 113%;
    line-height: 1.3;
    color: #0D95D8;
    margin: 0;
    padding: 0;
    float: left;
}

.flow dl dt span {
    display: inline-block;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    background: #0D95D8;
    color: #fff;
    margin-right: 8px;
}
.flow dl dd{
    width: 450px;
    font-size: 88%;
    line-height: 1.8;
    margin: 0;
    padding: 10px 0 0 0;
    float: right;
}
.flow dl dd span{
    color: #c00;
}


.price{
    width: 820px;
    clear: both;
    margin: 0 auto;
    padding: 0;
}

.price h3{
    clear: both;
    font-size: 108%;
    margin: 20px 0 0 0;
    padding: 10px 0;
    color: #0D95D8;
}

.price ul{
    clear: both;
    margin: 0;
    padding: 0 0 0 22px;
}
.price ul li{
    line-height: 1.6;
    clear: both;
    margin: 0;
    padding: 0 0 12px 0;
}

.price table{
    clear: both;
    font-size: 94%;
    width: 100%;
    margin: 0;
    padding: 0;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.price table th{
    line-height: 1.3;
    background-color: #DFF2FC;
    margin: 0;
    padding: 6px 10px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    text-align: left;
    vertical-align: middle;
}
.price table td{
    line-height: 1.3;
    margin: 0;
    padding: 6px 10px;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    vertical-align: middle;
}
.price table td.aR{
    text-align: right;
}




.area{
    width: 820px;
    clear: both;
    margin: 0 auto;
    padding: 0;
}

.area h3{
    clear: both;
    font-size: 108%;
    margin: 20px 0 0 0;
    padding: 10px 0;
    color: #0D95D8;
}
.area p{
    clear: both;
    line-height: 1.6;
    margin: 0;
    padding: 0;
}
.area p.note{
    color: #c00;
}

.serCon{
    width: 820px;
    clear: both;
    margin: 0 auto;
    padding: 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.serCon th{
    line-height: 1.3;
    background-color: #DFF2FC;
    margin: 0;
    padding: 15px 0px;
    vertical-align: middle;
}
.serCon td{
    line-height: 1.3;
    margin: 0;
    padding: 15px 0;
    vertical-align: middle;
    text-align: center;
}
.serCon td span{
    font-size: 150%;
    font-weight: bold;
    padding-left: 10px;
}


body .terms h2{
    font-size: 162%;
    line-height: 1.3;
    color: #0D95D8;
    margin: 0 0 1em 0;
    padding: 2em 0 0.5em 0;
    text-align: center;
    border-bottom: 3px solid  #0D95D8;
}
body .terms h3 {
    font-size: 142%;
    color: #0D95D8;
    border: 0px solid #0D95D8;
    padding: 20px 0 10px 0;
    text-align: left;
    margin-bottom: 20px;
}
body .terms h4 {
    font-size: 118%;
    color: #000;
    padding: 14px 0;
    text-align: left;
    margin-bottom: 10px;
    border-bottom: 1px solid  #ccc;
}
body .terms ol{
    margin: 0;
    padding: 0 0 1em 2em; 
}

body .terms li{
    line-height: 1.5;
    margin: 0;
    padding: 0 0 0.5em 0;
}

 
body .terms ol.list_parentheses > li{
  list-style-type:none;
  counter-increment: cnt;
}
body .terms ol.list_parentheses > li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}
body .terms ol.iroha{
    list-style-type: katakana-iroha !important;
}




body .privacy h2{
    font-size: 162%;
    line-height: 1.3;
    color: #0D95D8;
    margin: 0 0 1em 0;
    padding: 2em 0 0.5em 0;
    text-align: center;
    border-bottom: 3px solid  #0D95D8;
}
body .privacy h3 {
    font-size: 142%;
    color: #0D95D8;
    border: 0px solid #0D95D8;
    padding: 20px 0 10px 0;
    text-align: left;
    margin-bottom: 20px;
}
body .privacy h4 {
    font-size: 118%;
    color: #000;
    padding: 14px 0;
    text-align: left;
    margin-bottom: 10px;
    border-bottom: 1px solid  #ccc;
}
body .privacy ol{
    margin: 0;
    padding: 0 0 1em 2em; 
}

body .privacy li{
    line-height: 1.5;
    margin: 0;
    padding: 0 0 0.5em 0;
}

 
body .privacy ol.list_parentheses > li{
  list-style-type:none;
  counter-increment: cnt;
}
body .privacy ol.list_parentheses > li:before{
  display: marker;
  content: "(" counter(cnt) ") ";
}
body .privacy ol.iroha{
    list-style-type: katakana-iroha !important;
}

#paginate{
    padding-top: 30px;
    text-align: center;
}
.index-pager{
    text-align:center;
}

.current{
    color:gray;
    font-size:1rem;
}

a.page-numbers{
    color:white;
    background:#0D95D8;
    border-radius:2px;
    padding:5px 8px;
    margin:0 2px;
    font-size:1rem;
}

.current{
    color:#666;
    background:#fff;
    border-radius:2px;
    padding:5px 8px;
    margin:0 2px;
    border: 1px solid #ccc;
}


/* フッタ注意書き */
.footCaution{
	width:1200px;
	margin:0 auto 0.5em auto;
}
.footCaution p.fCaution{
	font-size:90%;
	line-height:1.8;
	font-weight:bold;
	color:#990000;
}



/* トップページ うめえもんマップブロック */
.topUmeemonMap{
    clear: both;
    margin: 40px 0 0 0;
    padding: 0;
}
.topUmeemonPics{
    display:flex;
    justify-content:space-between;
}
.topUmeemonMap div{
    padding: 0;
}
.topUmeemonMap img{
    width: 380px;
    margin: 0;
    padding: 0;
}
.topUmeemonMap p{
    margin-top:0.5em;
}



/* サービス案内 うめえもんマップブロック */
.serviceUmee {
    clear: both;
    width: 1000px !important;
    margin: 40px auto 20px auto;
    padding: 0;
    text-align: center;
}
.serviceUmee h2 {
    font-size: 180%;
    line-height: 1.4;
    margin: 0;
    padding: 0 0 30px 0;
    background:none;
    color:black;
}
.serUmeemonMap{
    clear: both;
    margin: 0;
    padding: 0;
    display:flex;
}
.serUmeemonMap div{
    margin-right: 20px;
    padding: 0;
}
.serUmeemonMap img{
    width: 300px;
    margin: 0;
    padding: 0;
}
.serUmeemonMap p{
    margin-height:0.5em;
}